FROM alpine:3.9

LABEL maintainer="Anders anderspkd@cs.au.dk"
ENV VERSION 1.0
ENV FLAG CTF{N0_M4c5_m4k3z_MPC_1ns3Cur3}

EXPOSE 12002

RUN apk add --no-cache python3

COPY src /
ENTRYPOINT ["./init.sh"]
